{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/login/user-agreement",
			"style": {
				"navigationBarTitleText": "隐私协议"
			}
		},
		// 调退货
		{
			"path": "pages/return/list",
			"style": {
				"navigationBarTitleText": "订单管理"
			}
		},
		{
			"path": "pages/return/returnDetail",
			"style": {
				"navigationBarTitleText": "退货详情"
			}
		},
		// 批发商退差价
		{
		    "path" : "pages/CustomerReturnPay/returnedInfo",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "退差价单明细",
		        "enablePullDownRefresh": false
		    }
		},
		{
		    "path" : "pages/CustomerReturnPay/returnPay",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "差价退还专用订单",
		        "enablePullDownRefresh": false
		    }
		},
		// 肥皂胶带购买
		{
			"path" : "pages/Buy_soap_tape/goods",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "商品详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/Buy_soap_tape/purchase_history",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "购买记录",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/Buy_soap_tape/information",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "购买信息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/Buy_soap_tape/address",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "收货人地址",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/Buy_soap_tape/address-manage",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "收货地址",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/Buy_soap_tape/orderPlacer",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "下单人",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/Buy_soap_tape/phone-area",
			"style": {
				"navigationBarTitleText": "选择国家/地区"
			}
		},
		{
			"path": "pages/Buy_soap_tape/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/Buy_soap_tape/pay-status",
			"style": {
				"navigationBarTitleText": "下单成功"
			}
		}
	],
	"tabBar": {
		"color": "#333",
		"selectedColor": "#EA4A41",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/index/index.png",
				"selectedIconPath": "static/index/index-a.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/index/user.png",
				"selectedIconPath": "static/index/user-a.png",
				"text": "我的"
			}
			
		]
	},
	"globalStyle": {
		"app-plus": {
			"titleNView": false //禁用原生导航栏  
		},
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
